IBM WebSphere Extended Deployment Compute Grid信息泄漏漏洞

漏洞起因
设计错误
危险等级

影响系统
IBM WebSphere Extended Deployment Compute Grid 8.x

不受影响系统

危害
远程攻击者可以利用漏洞可获取敏感信息。
CVSSv2:

攻击所需条件
攻击者必须访问IBM WebSphere Extended Deployment Compute Grid。

漏洞信息
Compute Grid是IBM WebSphere Extended Deployment V6.1中推出的一项功能,提供了最完整的企业Java批处理编程解决方案。
IBM WebSphere Extended Deployment Compute Grid存在一个未明错误,允许远程攻击者利用漏洞获取敏感信息。

测试方法
安全建议

厂商解决方案
IBM WebSphere Extended Deployment Compute Grid 8.0.0.3已经修复此漏洞,建议用户下载更新:
http://www.ibm.com/software/products/us/en/extended-deployment-compute-grid/

漏洞提供者
IBM